.vc_row .vc_row{
	padding: 0;
}
.vc_separator h4{
	font-size: 1.5em !important;
    color: #fff;
}
p.vc_custom_heading{
	padding: 0;
}
/*.custom_page{ overflow: hidden; }*/

.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button{
	margin-bottom: 0 !important; 
}
.custom_page #blog_wrapper, .custom_page .entry{
	padding: 0;
	margin: 0;
}
.custom_page #left_area{ width: 100%; }
.wpb_row{
	/*width: 1100px;*/
	margin: 0 auto !important;
	/*background-attachment: fixed;
	padding: 100px 0 80px;*/
}
.parallax{
    background-repeat: repeat-y;
    background-size: cover;
}
.wpb_row.fullwidth, .wpb_row.fullwidth .sizers, .vc_row-no-padding .sizers{ width: 100%; }
.wpb_row.parallax .sizers{ width: 1100px; }
.wpb_column{
	background-size: cover;
}
.vc_col-sm-12{ padding: 0 !important;}


.wpb_single_image img {
    width: 100%;
}

.padding-0 .wpb_column, .vc_row-no-padding{
	padding: 0 !important;
}
.padding-2 .wpb_column{
	padding: 2% !important;
}
.padding-3 .wpb_column{
	padding: 3% !important;
}
.padding-4 .wpb_column{
	padding: 4% !important;
}
.padding-5 .wpb_column{
	padding: 5% !important;
}
.padding-10 .wpb_column{
	padding: 10% !important;
}

.height-100 .wpb_column{
	height: 100px !important;
}
.height-200 .wpb_column{
	height: 200px !important;
}
.height-300 .wpb_column{
	height: 300px !important;
}
.height-400 .wpb_column{
	height: 400px !important;
}
.height-500 .wpb_column{
	height: 500px !important;
}
.height-600 .wpb_column{
	height: 600px !important;
}
.height-700 .wpb_column{
	height: 700px !important;
}

.color-white .vc_pie_chart .vc_pie_chart_value{
	color: #fff;
	font-size: 18px !important;
}
.color-white .wpb_pie_chart_heading{
	margin-top: 15px;
    font-size: 18px;
    color: #fff;
}
.vc_pie_chart.vc_ready{
	position: relative;
	z-index: 99;
}
.vc-carousel{ width: 100% !important; }
.vc-carousel-indicators{ bottom: -50px; }
.vc_carousel .vc-carousel-control .icon-prev, .vc_carousel .vc-carousel-control .icon-next{ background-color: transparent; }
.wpb_teaser_grid .categories_filter li, .wpb_categories_filter li{ margin: 0 !important; }

.categories_filter{
	display: inline-block;
    float: none !important;
    margin: 0 auto 60px !important;
    width: auto !important;
    z-index: 1000;
}
.categories_filter li a{
	border-bottom: 2px solid #eee !important;
    color: #999;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 10px 20px;
    text-transform: uppercase;
	transition: all 0.3s ease;
}

.categories_filter li a:hover{
	border-bottom-color: #9faaad !important;
}
.categories_filter li.active, .categories_filter li.active a{
	border-bottom-color: #9faaad !important;
	font-weight: 700;
	text-shadow: 1px 1px 0 #fff;
}

#content .vc_grid-pagination .vc_grid-pagination-list{
	margin-top: 40px !important;
}
.vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_rounded_square > li > a, .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_rounded_square_dark > li > a, .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_rounded_square_light > li > a, .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_rounded_square > li > span, .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_rounded_square_dark > li > span, .vc_grid-pagination .vc_grid-pagination-list.vc_grid-pagination_rounded_square_light > li > span{
	border-width: 1px;
	min-width: 25px !important;
	font-weight: 700;
}

.teaser_grid_container{ text-align: center;} 
.teaser_grid_container .wpb_thumbnails{ text-align: left;}

/* Resent work*/
.vc_grid-filter{
	margin-bottom: 30px !important;
}
.vc_grid-filter.vc_grid-filter-bordered > .vc_grid-filter-item{
	margin-right: 10px !important;
}
.vc_grid-filter.vc_grid-filter-size-lg .vc_grid-filter-item {
    font-size: 11px !important;
    letter-spacing: 1px;
    padding: 12px 20px !important;
	text-transform: uppercase;
}
.fr_portfolio .vc_gitem-zone-c{
	background-color: #fff;
	border-radius: 0 0 5px 5px;
}
.fr_portfolio .vc_grid-item-mini{
	border-radius: 5px 5px 0 0;
}
.fr_portfolio .vc_btn3-container{
	margin-bottom: 0 !important;
}
.fr_portfolio .vc_general.vc_btn3{
	padding: 0 !important;
}
.portfolio .vc_col-sm-12{
	padding: 0;
}
.portfolio li.isotope-item{
	position: relative;
	padding: 0 1px 0 !important;
	margin: 0 0 1px 0 !important;
	overflow: hidden;
}
.link_image{
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAQAAACROWYpAAAAQElEQVR4AWNk+M9ANqCCZkYydP4f1YwBIHIjTTMQMg0Fzf/RWWhGM9JEMyb4B8Sk+xmhmV4BNpq2McGo5oGrqwCNdk4BBcogogAAAABJRU5ErkJggg==") 15 15, zoom-in;
}
.portfolio .isotope-item img{ max-width: 100%; display: block; height: auto; }
.portfolio li.isotope-item h2, .post-thumb{
	position: absolute;
	transition: all 0.3s ease;
	top: 0;
}
.portfolio .post-thumb{
	transition: all 7s ease;
}
.portfolio li.isotope-item h2{
	background: rgba(255,255,255,0.9);
    height: 100%;
	padding-top: 40%;
	padding-left: 40px;
	margin-left: -1px;
    top: 101%;
    width: 101%;
	z-index: 999;
	letter-spacing: 0;
}
.portfolio .isotope-item h2 a{
	position: relative;
	font-size: 18px !important;
	font-weight: 600;
	text-transform: none;
}
.portfolio li.isotope-item h2 a:after{
	position: absolute;
	content: "";
	width: 40px;
	height: 1px;
	top: 120%;
	left: 0;
	background-color: #435155;
}
.portfolio .isotope-inner{	margin-bottom: 0 !important; transition: all 0.3s ease; }

.portfolio .isotope-inner:hover{ padding: 0 !important; }
.portfolio .isotope-inner:hover .post-thumb{ transform: scale(1.3, 1.3); }
.portfolio .isotope-inner:hover .post-title{ top: 0% !important; }

.portfolio .vc_grid-item{
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAQAAACROWYpAAAAQElEQVR4AWNk+M9ANqCCZkYydP4f1YwBIHIjTTMQMg0Fzf/RWWhGM9JEMyb4B8Sk+xmhmV4BNpq2McGo5oGrqwCNdk4BBcogogAAAABJRU5ErkJggg==") 15 15, zoom-in;
}
.portfolio .vc_gitem-zone-b{
	background: rgba(255,255,255,0.9);
}
.portfolio .vc_gitem-post-data-source-post_title a{
	font-size: 18px;
	font-weight: 700;
	color: #333;
	text-transform: none;
	letter-spacing: 2px;
}
.portfolio .vc_gitem-post-data p{
	color: #888;
}

.vc_grid-filter.vc_grid-filter-size-md .vc_grid-filter-item{
	border: 1px solid transparent;
	margin: 0 15px 15px 0 !important;
}
.vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover, .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active{
	background-color: transparent !important;
	border: 1px solid #b6b6b6;
}

/* Blog */

.blog .vc_grid-item{
	position: relative;	
}
.blog .vc_gitem-zone-a, .blog2 .vc_gitem-zone-a{
	height: 300px;
}
.blog .vc_gitem-zone-a:after{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
}
.blog .vc_gitem-zone-a .vc_gitem-zone-mini{
	position: absolute;
	z-index:2; 
	top: 35%;
}
.blog .vc_gitem-post-data-source-post_date, .blog2 .vc_gitem-post-data-source-post_date{
	margin-bottom: 0 !important;
}
.blog .vc_gitem-post-data-source-post_date p, .blog2 .vc_gitem-post-data-source-post_date p{
	font-weight: 300;
	text-transform: none;
	color: #fff;
	font-style: italic;
}
.blog .vc_gitem-post-data-source-post_title a, .blog2 .vc_gitem-post-data-source-post_title a{
	color: #fff;
	transition: all 0.3s ease;
}
.blog .vc_grid-item:hover .vc_gitem-post-data-source-post_title a{
	letter-spacing: 4px;
}
.blog2 .vc_gitem-zone-a .vc_gitem-zone-mini{
	position: absolute;
	z-index:2; 
	top: 0;
}
.vc_gitem-col .vc_btn3.vc_btn3-size-xs.vc_btn3-icon-left:not(.vc_btn3-o-empty){
	padding: 0 0 0 26px;
}

/*.vc_gitem-post-data {
    margin-bottom: 10px !important;
}*/


.vc_gitem-post-data-source-post_date p{
    font-size: 16px;
}

.vc_gitem-post-data-source-post_date{
	margin-bottom: 0px !important;
}
.vc_custom_heading.vc_gitem-post-data-source-post_excerpt{
	margin-bottom: 0;
}
.vc_custom_heading p{
	padding: 0;
}

/*Progress bar*/
.vc_label{
    line-height: 1.7;
    padding: 0 !important;
    position: absolute !important;
    text-shadow: none !important;
    top: -35px;
    width: 100%;
	font-size: 14px;
	color: inherit;
}
.vc_label_units{
    left: 100%;
    margin-left: -15px;
    position: absolute;
}
.vc_progress_bar .vc_single_bar{
	background-color: rgba(150, 150, 150, 0.4) !important;
    box-shadow: none !important;
    height: 10px;
    margin-bottom: 60px !important;
	width: 83%;
	padding: 0 !important;
}
.vc_progress_bar .vc_single_bar .vc_bar{
	background-color: #E6AE48;
}
.vc_progress_bar .vc_single_bar.bar_orange .vc_bar{
	background-color: #E6AE48 !important;
}
.vc_progress_bar .vc_single_bar.bar_orange .vc_label{
	text-shadow: none !important;
}

/*Carousel*/
.vc_images_carousel {
    margin-bottom: -7px;
}
[class^="icon-"]::before, [class*=" icon-"]::before{
	font-family: 'Open Sans', sans-serif !important;
	font-size: 1em;
	color: #fff;
}
.vc_images_carousel .vc_carousel-control{
	color: #333;
	text-shadow: none !important;
	opacity: 1 !important;
}
/*.vc-carousel{ padding: 20px 40px; text-align: center; }
.vc-carousel .post-title{
	text-align: center;
	margin-bottom: 20px;
}
.vc-carousel .vc_read_more, .service a, .soc_link_wrap a{
    display: inline-block;
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 20px 0;
    text-transform: uppercase;
	white-space: nowrap;
}
.vc_images_carousel .vc_carousel-indicators{
	bottom: 5px !important;
}
.vc_images_carousel .vc_carousel-indicators .vc_active{
	background-color: #fff !important;
}
.vc_images_carousel .vc_carousel-indicators li{
	background-color: transparent !important;
	border: 2px solid #fff !important;
}
.vc_images_carousel.vc_carousel_vertical .vc_carousel-indicators{
	top: 45% !important;
}
.vc_images_carousel.vc_carousel_vertical .vc_carousel-indicators .vc_active{
	width: 6px !important;
	height: 6px !important;
}
*/
/*Buttons*/
.vc_btn3{
	text-transform: uppercase;
	background-image: none !important;
	letter-spacing: 1px;
}
.vc_btn3.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-style-outline, .vc_btn3.vc_btn3-style-outline-custom:hover, .vc_btn3.vc_btn3-style-outline:hover, .vc_btn3.vc_btn3-style-outline-custom:focus, .vc_btn3.vc_btn3-style-outline:focus{
	background-image: none !important;
    font-weight: 600;
}
.vc_column_container .vc_btn, .vc_column_container .wpb_button{
	margin: 0 !important;
}
.vc_btn3.vc_btn3-size-md {
    font-family: inherit;
	font-size: 12px !important;
     /*font-weight: 600;*/
}
.vc_btn3.vc_btn3-size-lg {
    font-size: 12px !important;
    padding: 21px 42px !important;
    letter-spacing: 2px;
}
.vc_column_container .vc_btn, .vc_column_container .wpb_button{
     font-size: 14px;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 20px 40px;
    text-transform: uppercase;
}
.vc_column_container .vc_btn.vc_btn_xs{
	font-size: 9px;
    padding: 5px 10px;
	white-space: nowrap;
}
.vc_column_container .vc_btn.vc_btn_md{
	font-size: 11px;
    padding: 10px 20px;
	white-space: nowrap;
}
.vc_column_container .vc_btn.vc_btn_sm{
	font-size: 9px;
    padding: 10px 15px;
}
.vc_btn_turquoise {
    background-color: #1fbba6 !important;
}
.vc_btn_outlined{
	border-radius: 25px !important;
}
.vc_btn-juicy_pink, a.vc_btn-juicy_pink, button.vc_btn-juicy_pink {
    background-color: #ff7070 !important;
}	

.wpb_call_to_action{
	background-color: transparent !important;
	padding: 35px 40px 10px !important;
	border: 1px solid #ddd !important;
}
.wpb_btn-primary, .wpb_btn-primary:hover, .wpb_btn-warning, .wpb_btn-warning:hover, .wpb_btn-danger, .wpb_btn-danger:hover, .wpb_btn-success, .wpb_btn-success:hover, .wpb_btn-info, .wpb_btn-info:hover, .wpb_btn-inverse, .wpb_btn-inverse:hover{
	text-shadow: none !important;
}
.wpb_btn-warning {
    background-color: #e6ae48 !important;
	
}
.wpb_image_grid li{
	width: 25%;
	padding: 0 !important;
}

.vc_custom_heading h1, .vc_custom_heading h2, .vc_custom_heading h3, .vc_custom_heading h4, .vc_custom_heading h5, .vc_custom_heading h6{
    margin-bottom: 0 !important;
    /*text-transform: uppercase !important;*/
}

/* Tabs */

.vc_tta.large .vc_tta-panels{
	background-color: #fff !important;
}
.vc_tta.vc_general.large .vc_tta-panel-body{
	padding: 80px 40px 60px !important;
}
.wpb-js-composer .vc_tta.vc_tta-spacing-10 .vc_tta-tab {
    margin: 0px !important;
    border-bottom: 1px solid #f0f0f0;
}
.vc_tta.vc_tta-shape-rounded .vc_tta-tab > a {
    border-radius: 5px 5px 0 0 !important;
}
.vc_tta.vc_general .vc_tta-title-text:not(:empty):not(:first-child), .vc_tta.vc_general .vc_tta-title-text:not(:empty) ~ *{
	text-transform: uppercase;
	font-size: 12px;
}
.vc_tta-tab.vc_active > a{
}
.vc_tta.vc_general .vc_tta-tab > a{
	font-size: 11px !important;
    text-transform: uppercase;
    letter-spacing: 1px !important;
    padding: 20px !important;
    font-weight: 700 !important;
}
.vc_tta.vc_general .vc_tta-panel-body{
	padding: 20px 0 !important;
	/*box-shadow: 3px 2px 2px #ccc;*/
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{
	background-color: transparent !important;
}
.wpb_tabs_nav li, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{
	background-color: #fff !important;	
	padding: 1em 1em;
	border: 1px solid #ededed;
	margin-top: 2px;
	margin-left: -2px;
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active{
	border: 1px solid #ededed;
	background-color:#E8E8E8;
}
.wpb_tabs .wpb_tabs_nav li{
	font-weight: 600;
}
.wpb_tabs .wpb_tabs_nav li a{
	color: #1C1C1C;
	padding: 0.5em 3em !important;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	background:#F5F5F5;
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a{ color: #555;background-color:#FFF; }
.wpb_tab .vc-carousel .vc_read_more, .wpb_text_column a{
	border: none;
	margin: 0;
}
.wpb_tab  img.alignleft{
	float: left;
	padding: 0 30px 0 0;
}
.wpb_tab  img.alignright{
	float: right;
	padding: 0 0 0 30px;
}

/* Accordion*/
.vc_tta-panel-title{
	font-size: 13px;
	text-transform: uppercase;
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel{
	margin-bottom: 3px;
	
}
.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title>a{
	padding: 20px !important;
	letter-spacing: 2px;
}
.wpb-js-composer .vc_tta.vc_tta-style-outline .vc_tta-panel-heading{
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-width: 1px !important
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a{
	color: #3b3d40 !important;
    padding: 20px 0 !important;
	
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
	border-color: transparent !important;
	border-radius: 0;
}
.vc_tta.vc_general .vc_tta-panel-body p{
	line-height: 28px;
}
/* Posts slider */
.flexslider{
	border: none !important; 
	box-shadow: none !important; 
}
.wpb_posts_slider .wpb_gallery_slides > ul > li{
	position: relative;
}
.wpb_posts_slider .flex-caption, .wpb_posts_slider .nivo-caption{
	position: absolute !important;
	bottom: 0;
	width: 90%;
	left: 5%;
	background-color: transparent !important;
	text-shadow: none;
}
.wpb_flexslider ol.flex-control-nav li{
	float: none;
	height: 17px;
}
.wpb_flexslider .flex-control-paging li a, .wpb_flexslider .flex-control-paging li a.flex-active{
	background-color: transparent !important;
	box-shadow: none !important;
}
.wpb_gallery .wpb_flexslider .flex-control-paging{
	z-index: 99;
}
.wpb_gallery .wpb_flexslider .flex-control-nav{
	bottom: 0 !important;
	right: 0;
}

.vc_icon_element{
	margin-bottom: 10px !important;
}

.vc_call_to_action{
	position: relative;
	padding: 2em 0 !important;
}
.vc_call_to_action hgroup>*{
	font-weight: 400;
}
.vc_call_to_action h2{
	font-size: 25px;
}
.vc_call_to_action h4{
	color: #727272;
	text-transform: none;
}
.vc_call_to_action:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #fff;
    border-image: none;
    border-style: solid;
    border-width: 15px;
    content: "";
    height: 10px;
    left: 50%;
    position: absolute;
    top: -42px;
	background-color: #fff;
    border-color: #fff #fff #f6f6f6 !important;
}

@media only screen and ( max-width: 800px ) {

	.portfolio .isotope-item h2 a{
		font-size: 0.4em !important;
	}
	.portfolio .isotope-inner:hover .post-title{
		top: 60% !important;
	}
	
}